# https://github.com/bsm/sarama-cluster
%global goipath         github.com/bsm/sarama-cluster

Version:        2.1.15

%gometa

%global common_description %{expand:
Cluster extensions for Sarama, the Go client library
for Apache Kafka 0.9 (and later).}

%global golicenses      LICENSE
%global godocs          README.md

Name:           %{goname}
Release:        1%{?dist}
Summary:        Cluster extensions for Sarama

# Upstream license specification: MIT
License:        MIT
URL:            %{gourl}
Source0:        %{gosource}

BuildRequires:  golang(github.com/Shopify/sarama)
BuildRequires:  golang(github.com/onsi/ginkgo)
BuildRequires:  golang(github.com/onsi/gomega)

%description
%{common_description}

%godevelpkg

%prep
%goprep

%install
%godevelinstall

%gopkgfiles

%changelog
